﻿/* All TDs in the table row */
.ms-WPHeader TD{
background-image: url('/SiteAssets/Images/TourismImages/heading_mid.gif');background-repeat:repeat-x;
border:0px!important;
border-top:1px #fff solid!important;
padding-left:1px; padding-right:1px;
height:30px;
}

/* Left cell */
.ms-WPHeader td:first-child {
width:5px;
background-image:url('/SiteAssets/Images/TourismImages/heading_left.gif')!important;
background-repeat:no-repeat;
}
/* Right cell */
.ms-wpTdSpace {
width:7px;
background-image:url('/SiteAssets/Images/TourismImages/heading_right.gif')!important;background-repeat:no-repeat;
background-color:transparent!important;
}
/* Arrow */
.ms-WPHeaderTdMenu{
background-color:transparent!important;
border:0px!important;
}
/* Content in the Web Part */
.ms-wpContentDivSpace {
padding:10px!important;
margin:0px!important;
margin-top:0px!important;
border:0px!important;
border:1px #dbddde solid!important;overflow:hidden
}
/* Web Part title */
.ms-WPTitle {
padding-left:10px!important;
font-family:Arial, Helvetica, sans-serif!important;
color: white!important;
font-weight:bold!important;
}
/* Linked title and visited */
.ms-WPTitle a, .ms-WPTitle a:visited {
color: #fff;
text-decoration:none!important;
}
/* Hover title */
.ms-WPTitle a:hover {
color: gray !important;
text-decoration:none!important;
}
